## imhangul-common 1

=== debian/changelog ===
imhangul-common (1) unstable; urgency=low

  [ Changwoo Ryu ]
  * Initial release. for imhangul-gtk{2,3} packages

 -- Changwoo Ryu <cwryu@debian.org>  Thu, 24 Mar 2011 22:17:29 +0900
