=== debian/control ===
Source: imhangul-common
Section: utils
Priority: optional
Maintainer: Debian Korean L10N <debian-l10n-korean@lists.debian.org>
Uploaders: Changwoo Ryu <cwryu@debian.org>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.1
Vcs-Browser: http://git.debian.org/?p=l10n-korean/imhangul-common.git
Vcs-Git: git://git.debian.org/git/l10n-korean/imhangul-common.git

Package: imhangul-common
Architecture: all
Depends: ${misc:Depends}, im-switch
Conflicts: imhangul (<= 0.9.16-1)
Replaces: imhangul (<= 0.9.16-1)
Description: Common files for imhangul
 This package includes configuration files for the Debian imhangul
 packages, which are common for all GTK+ versions.
