## imhangul-common 1+nmu1

=== debian/changelog ===
imhangul-common (1+nmu1) unstable; urgency=low

  * Non-maintainer upload.
  * Adjusted dependency to im-config and im-switch and updated hook 
    scripts.  Closes: #651075

 -- Osamu Aoki <osamu@debian.org>  Tue, 06 Dec 2011 22:24:14 +0900
