=== debian/control ===
--- 
+++ 
@@ -10,7 +10,8 @@
 
 Package: imhangul-common
 Architecture: all
-Depends: ${misc:Depends}, im-switch
+Depends: ${misc:Depends}
+Recommends: im-config (>= 0.6 )| im-switch
 Conflicts: imhangul (<= 0.9.16-1)
 Replaces: imhangul (<= 0.9.16-1)
 Description: Common files for imhangul
