## imhangul-common 2

=== debian/changelog ===
imhangul-common (2) unstable; urgency=low

  [ Changwoo Ryu ]
  * Standards-Version: 3.9.4
  * Use the copyright format 1.0
  * Use debhelper 9
  * Improve package description

 -- Changwoo Ryu <cwryu@debian.org>  Sat, 02 Feb 2013 22:20:57 +0900
